//
// Created by #Suyghur, on 2021/06/22.
//

#ifndef EYUANGAMESDK_KTX_URL_UTILS_H
#define EYUANGAMESDK_KTX_URL_UTILS_H


#include <string>

class UrlUtils {
public:
    static std::string UrlEncode(const std::string &str);

    static std::string UrlDecode(const std::string &str);
};


#endif //EYUANGAMESDK_KTX_URL_UTILS_H
